[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.BiDiMode

BiDiMode - enabling bi-directional writing

## Declaration

Source position: controls.pp line 1419

`public property TControl.BiDiMode: TBiDiMode read FBiDiMode write SetBiDiMode stored IsBiDiModeStored default bdLeftToRight;`

## Description

Allows Languages such as Arabic and Hebrew to be used

The latest version of this document can be found at lazarus-ccr.sourceforge.net .